num.boots<- {bnstruct} | R Documentation

## set number of bootstrap samples of a `BNDataset`.

### Description

Set the length of the list of samples of a dataset computed using bootstrap.

### Usage

    num.boots(x) <- value

    ## S4 replacement method for signature 'BNDataset'
    num.boots(x) <- value

### Arguments

`x` | a `BNDataset` object.
`value` | the number of bootstrap samples.

[Package bnstruct version 1.0.6 Index]